/*
Theme Name: 	Betheme Child
Theme URI: 	http://themes.muffingroup.com/betheme
Author: 	Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:	betheme
Version: 	1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* General */
::-webkit-input-placeholder {
	color: #5B5B5F;
	text-transform: uppercase;
}

:-moz-placeholder {
	color: #5B5B5F;
	text-transform: uppercase;
	opacity:  1;
}
::-moz-placeholder {
	color: #5B5B5F;
	text-transform: uppercase;
	opacity:  1;
}
:-ms-input-placeholder {
	color: #5B5B5F;
	text-transform: uppercase;
}

#Content .column_icon_box.service .icon_box a .image_wrapper img {
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
#Content .column_icon_box.service .icon_box a:hover .image_wrapper img {
	-webkit-transform: translateY(-10px);
	transform: translateY(-10px);
}


.column_column ul, .column_column ol, .column_visual ul, .column_visual ol, .mfn-acc ul, .mfn-acc ol, .ui-tabs-panel ul, .ui-tabs-panel ol, .the_content_wrapper ul, .the_content_wrapper ol {
	font-size: 17px;
	line-height: 25px;
}

.column_column ul li, .column_column ol li, .column_visual ul li, .column_visual ol li, .mfn-acc ul li, .mfn-acc ol li, .ui-tabs-panel ul li, .ui-tabs-panel ol li, .the_content_wrapper ul li, .the_content_wrapper ol li {
	margin-bottom: 0;
}

span.wpcf7-form-control-wrap .wpcf7-textarea {
	height: 202px;
}

#Wrapper input[type="submit"] {
	background: #007dc6;
}

#Wrapper input[type="submit"]:hover {
	background: #c4161c;
}

#Wrapper a.button {
	border-radius: 0;
}

#Wrapper a.button:after {
	display: none;
}

#Wrapper a:hover.button {
	background-color: #2E4970;
}

#Wrapper .fcwhite {
	color: #ffffff;
}

#Wrapper .fcblack {
	color: #000000;
}

/* Header */
#Header #Top_bar #logo {
	padding: 30px 0;
}

#Header #Top_bar .logo {
	border: none;
	padding: 0;
}

#Header #Top_bar .widget_wrapper {
	position: absolute;
	right: 0;
	top: 40px;
	font-size: 26px;
	line-height: 26px;
	color: #c4161c;
}

#Header #Top_bar .widget_wrapper h3 {
	margin-bottom: 0;
	font-size: 22px;
	line-height: 22px;
	color: #434142;
}

#Header #Top_bar .menu_container {
	background: #c4161c;
}

#Header #Top_bar .menu > li a:after {
	display: none;
}

#Header #Top_bar .menu > li > a span {
	border: none;
	text-transform: uppercase;
}

#Header #Top_bar .menu li ul li {
	width: 265px;
}

#Header #Top_bar .menu li ul li a {
	color: #ffffff !important;
}

#Header #Top_bar .menu li ul li a:hover {
    background: #000000;
}

#Header #mfn-rev-slider .tp-caption.tp-static-layer h2 {
	color: #ffffff;
}

#Header #mfn-rev-slider .tp-caption.tp-static-layer h3 {
	color: #87C0EA;
}

/* Content */
body:not(.template-slider):not(.header-simple) #Header {
	border-bottom: solid 2px #2E4970;
}

body.blog #Content .content_wrapper > .sections_group {
	padding-top: 30px !important;
}

#Content .section.rquote-cont input[type="submit"] {
	width: 20%;
	border-radius: 0;
}

#Content .column.one-third.column_icon_box.service {
	width: 26.333%;
	margin: 0 3% 40px;
}

#Content .column_icon_box.service .icon_box .desc_wrapper h3:after {
	content: "";
	display: block;
	height: 3px;
	width: 50px;
	margin: 8px auto 0;
	background-color: #000000;
}

#Content .section.section-padding .section_wrapper .wrap {
	background: #ffffff;
}

#Content .section.section-padding .section_wrapper .mcb-wrap-inner > .column {
	margin: 0;
}

#Content .section.section-padding .section_wrapper .mcb-wrap-inner > .column:first-child {
	margin-right: 1%;
}

#Content .section.section-padding .section_wrapper .mcb-wrap-inner > .column:last-child {
	margin: 1% 1% 0;
}

#Content .section.flooring-choice-cont .wrap, #Content .section.testimonials-cont .wrap {
	background-color: #ffffff;
}

#Content .section.flooring-choice-cont .wrap .column.two-third .column_attr {
	padding: 30px 30px 20px;
}

#Content .section.flooring-choice-cont .column.one-third.column_slider_plugin {
	margin-right: 0;
	margin-left: 2%;
}

#Content .blog_wrapper .post-item .post-photo-wrapper .zoom_box .desc .desc_txt h3 {
	color: #ffffff;
}

#Content blockquote:after {
	width: 40px;
	height: 40px;
	background: url(images/blockquote-1.png);
}

#Content .accordion .accordion_wrapper.toggle .question {
	display: inline-block;
	border: none;
	border-radius: 0;
}

#Content .accordion .accordion_wrapper.toggle .question .title {
	display: inline-block;
	border-radius: 0;
	background-image: none;
	background-image: none;
	background-color: #87C0EA;
	padding: 11px 20px;
	font-size: 17px;
	line-height: 25px;
	color: #ffffff;
	font-weight: normal;
}

#Content .accordion .accordion_wrapper.toggle .question.active .title {
	display: inline-block;
}

#Content .accordion .accordion_wrapper.toggle .question .title:hover {
	background-color: #2E4970;
}

#Content .accordion .accordion_wrapper.toggle .question .title:before {
	display: none;
}

#Content .accordion .accordion_wrapper.toggle .question .answer {
	background-image: none;
	padding-left: 0;
	padding-right: 0;
}

#Content .accordion .accordion_wrapper .question .title {
	background-image: none;
	background-color: #000000;
	font-size: 17px;
	line-height: 17px;
	color: #ffffff !important;
}

#Content .accordion .accordion_wrapper .question .title i {
	color: #ffffff;
}

#Content .ui-tabs {
	border: none;
	border-radius: 0 !important;
}

#Content .ui-tabs .ui-tabs-nav {
	background-image: none;
	border: none;
}

#Content .ui-tabs .ui-tabs-nav li {
	border: none;
	background-color: #87C0EA;
}

#Content .ui-tabs .ui-tabs-nav li:hover {
	background-color: #2E4970;
}

#Content .ui-tabs .ui-tabs-nav li.tabs_title {
	background-color: transparent;
}

#Content .ui-tabs .ui-tabs-nav li.tabs_title h4 {
	font-size: 20px;
	padding-top: 12px;
	margin-bottom: 0;
}

#Content .ui-tabs .ui-tabs-nav li {
	margin-right: 20px;
}

#Content .ui-tabs .ui-tabs-nav li:last-child {
	margin-right: 0;
}

#Content .ui-tabs .ui-tabs-nav li a {
	color: #ffffff;
	font-size: 17px;
	line-height: 17px;
}

#Content .ui-tabs .ui-tabs-nav li.ui-state-active a:after {
	display: none;
}

#Content .ui-tabs .ui-tabs-nav li.ui-state-active {
	background-color: #2E4970;
}

#Content .ui-tabs .ui-tabs-nav li.ui-state-active a {
	background-color: transparent;
}

#Content .ui-tabs .ui-tabs-panel {
	background-image: none;
	padding: 15px 0 20px !important;
}

#Content .infobox {
	padding: 15px;
}

#Content .infobox ul {
	margin: 0;
}

#Content .infobox ul li {
	list-style: disc inside;
	padding: 0;
	line-height: 25px;
	text-indent: -.9em;
	margin-left: .9em;
}

#Content .infobox ul li:before, #Content .infobox ul li:after {
	display: none;
}

#Content .infobox .infobox_wrapper a.button {
	background-color: #ffffff;
}

#Content .infobox .infobox_wrapper a.button .button_label {
	color: #2E4970;
}

#Content .infobox .infobox_wrapper a:hover.button {
	background-color: #2E4970;
}

#Content .infobox .infobox_wrapper a:hover.button .button_label {
	color: #ffffff;
}

#Content .column_testimonials {
	margin: 0;
	width: 100%;
}

#Content .testimonials_slider .caroufredsel_wrapper {
	margin: 0 !important;
}

#Content .testimonials_slider .testimonials_slider_ul li {
	padding: 0;
}

#Content .testimonials_slider .testimonials_slider_ul li .bq_wrapper {
	padding: 0;
	background: transparent;
	margin-bottom: 0;
}

#Content .testimonials_slider .testimonials_slider_ul li .bq_wrapper h2 {
	padding-top: 40px;
	padding-left: 20px;
}

#Content .testimonials_slider .testimonials_slider_ul li .bq_wrapper .image_wrapper, #Content .testimonials_slider .testimonials_slider_ul li .bq_wrapper .image_wrapper img {
	height: 281px;
}

#Content .testimonials_slider .testimonials_slider_ul .column.one-fourth {
	margin-right: 0;
	width: 24%;
}

#Content .testimonials_slider .testimonials_slider_ul .bq_wrapper blockquote {
	background: transparent;
	margin: 0 60px 30px;
}

#Content .testimonials_slider .testimonials_slider_ul .bq_wrapper blockquote:before {
	content: "";
	width: 40px;
	height: 40px;
	background: url(images/blockquote-1.png);
	position: absolute;
	left: -45px;
	top: -15px;
}

#Content .testimonials_slider .testimonials_slider_ul .bq_wrapper blockquote:after {
	content: "";
	width: 40px;
	height: 40px;
	background: url(images/blockquote-2.png);
	position: absolute;
	right: -25px;
	bottom: -15px;
	top: initial;
	left: initial;
}

#Content .team .desc_wrapper {
	text-align: center;
}

#Content .team .desc_wrapper h2 {
	margin-bottom: 0;
}

#Content .section_sidebar .textwidget ul {
	list-style: disc outside;
}

#Content .section_sidebar .widget-area {
	padding-top: 0;
	margin-top: 0;
}

#Content .section_sidebar .widget-area .widget:after {
	display: none;
}

#Content .section_sidebar .widget-area .widget_nav_menu {
	background: #424041;
	padding: 15px;
}

#Content .section_sidebar .widget-area .widget_nav_menu h3 {
	color: #ffffff;
	font-size: 25px;
	line-height: 27px;
}

#Content .section_sidebar .widget-area .widget_nav_menu ul {
	padding: 0;
	background: transparent;
	color: #ffffff;
}

#Content .section_sidebar .widget-area .widget_nav_menu ul li {
	list-style: disc inside;
	padding: 0;
	text-indent: -.9em;
	margin-left: .9em;
}

#Content .section_sidebar .widget-area .widget_nav_menu ul li a {
	padding: 0;
	color: #ffffff;
	line-height: 25px;
}

#Content .section_sidebar .widget-area .widget_nav_menu ul li:after {
	display: none;
}

/* Footer */
#Footer .footer_menu {
	background: #007dc6;
	text-align: center;
}

#Footer .footer_copy {
	background: #ffffff;
}

#Footer .footer_menu .one.column {
	margin-bottom: 0;
}

#Footer .footer_menu #secondary-menu ul {
	margin: 0;
}

#Footer .footer_menu #secondary-menu ul li {
	list-style: none;
	display: inline-block;
	padding: 0 20px;
	margin-bottom: 0;
}

#Footer .footer_menu #secondary-menu ul li a {
	font-size: 17px;
	line-height: 80px;
	color: #ffffff;
	text-transform: uppercase;
}

#Footer .footer_copy {
	font-size: 13px;
	line-height: 13px;
}

#Footer .footer_copy .credit {
	float: right;
}

@media only screen and (max-width: 480px) {
	#Header #mfn-rev-slider .tp-caption.tp-static-layer p {
		font-size: 18px !important;
		line-height: 18px !important;
	}
	
	#Content .testimonials_slider .testimonials_slider_ul .bq_wrapper blockquote {
		line-height: 20px;
	}
	
	.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha iframe {
		transform: scale(0.85);
		transform-origin: left top;
	}
}

@media only screen and (min-width: 480px) {
	#Header #mfn-rev-slider .tp-caption.tp-static-layer h2 {
		font-size: 43px;
		line-height: 43px;
	}
	
	#Header #mfn-rev-slider .tp-caption.tp-static-layer h3 {
		font-size: 24px;
		line-height: 24px;
	}
}

@media only screen and (max-width: 767px) {
	#Header #Top_bar .logo #logo {
		margin: 0;
	}
	
	#Header #Top_bar .widget_wrapper {
    		position: relative;
		top: 0;
		padding: 15px 0 60px;
		text-align: center;

	}
	
	#Header #Top_bar a.responsive-menu-toggle {
		top: -50px !important;
		right: 50% !important;
		margin-right: -55px !important;
		border-radius: 0;
		color: #2E4970 !important;
	}
	
	#Header #Top_bar a.responsive-menu-toggle span {
		padding: 0;
	}
	
	#Content .section.rquote-cont input[type="submit"] {
		width: 40%;
		margin-top: 10px;
	}
	
	#Content .section.flooring-choice-cont {
		padding-bottom: 45px !important;
	}
	
	#Content .section.flooring-choice-cont .column.one-third.column_slider_plugin {
		margin-left: 0;
		margin-bottom: 0;
	}
	
	#Content .testimonials_slider .testimonials_slider_ul .column.one-fourth {
		margin-bottom: 0;
	}
	
	#Content .ui-tabs .ui-tabs-nav li.tabs_title {
		margin-bottom: 10px;
	}
	
	#Content .ui-tabs .ui-tabs-nav li a {
		background-image: none;
	}
	
	#Content .right-sidebar .wrap {
		width: 100%;
	}
	
	#Footer .footer_copy .credit {
		float: none;
	}
}

@media only screen and (min-width: 768px) {
	#Content .right-sidebar .wrap {
		width: 72%;
	}
	
	#Content .right-sidebar .four.columns {
		width: 26%;
	}
}

@media only screen and (min-width: 1240px) {
	#Header #Top_bar.is-sticky {
		height: 110px;
	}

	#Header #Top_bar.is-sticky #logo img {
		max-height: 47px;
	}
	
	#Header #Top_bar.is-sticky .widget_wrapper {
		top: 5px;
	}

	#Header #Top_bar .menu_container .container {
		max-width: 1225px;
	}

	#Header #Top_bar .menu > li > a span {
		padding: 0 28px;
		line-height: 60px;
	}
	
	#Header #Top_bar .menu > li > a {
		margin: 0;
		border-radius: 0;
	}
	
	#Content .testimonials_slider .testimonials_slider_ul .bq_wrapper blockquote {
		font-size: 17px;
		line-height: 25px;
	}
}

@media only screen and (max-width: 1239px) and (min-width: 768px) {
	#Header #Top_bar .menu_container {
		position: absolute;
		top: 0;
		right: 0;
	}
}

@media only screen and (max-width: 1239px) {
	#Header #Top_bar a.responsive-menu-toggle {
		width: 110px;
		margin: 0;
		color: #000;
	}
	
	#Header #Top_bar a.responsive-menu-toggle span {
		line-height: 30px;
	}
	
	#Header #Top_bar a.responsive-menu-toggle i {
		position: relative;
		top: 4px;
		font-size: 30px;
		line-height: 30px;
	}
	
	#Header #Top_bar #menu {
		background-color: #2E4970;
	}
	
	#Footer .footer_menu {
		display: none;
	}
}



/* Joel's modification */
@media (min-width: 768px) {
#Top_bar .container:nth-child(1) {
    max-width: 100%;
    display: inline-block;
    padding-left: 7%;
}
#Header #Top_bar .menu_container {
    background: #c4161c;
    max-width: 79%;
    float: right;
    margin-top: 35px;
    margin-right: 135px;
}
#Header #Top_bar .menu_container .container {
    width: 100%;
}
#Header #Top_bar .widget_wrapper {
    display: none;
}
.header-plain #Top_bar #logo {
    height: 60px;
}
#menu-primary-menu li a span {
    color: #000;
}
#Header #Top_bar .menu_container {
    background: transparent;
}

#Top_bar {
    width: 1410px;
    margin: 0 auto;
}
#Header {
    background: #fff;
}

#menu-primary-menu li a {
    background: transparent !important;
}
.header-plain #Top_bar #logo {
    height: 60px;
}
/*.header-phone {
    position: absolute;
    top: 15px;
    font-size: 24px;
    right: 130px;
    color: #626262;
    text-decoration: none !important;
}*/
.header-phone {
    position: relative;
    font-size: 24px;
    color: #626262;
    text-decoration: none !important;
    float: right;
    padding-right: 19px;
    z-index: 999;

}

}


.image_frame .image_wrapper .image_links {
    display: none;
}


/* gasket markets page */
.page-id-201 .entry-content .mcb-wrap .column_attr a {
    float: right;
    margin-bottom: 30px;
    padding: 11px 20px;
    background: #183765;
    color: #fff;
}
.page-id-201 .entry-content .mcb-wrap .column_attr a:hover {
    background: #a4a6a5;
    text-decoration: none;
    color: #183765;
}

/* contact form on homepage */
#kontak-form input[type="submit"] {
    background: #a3a5a4;
    width: 100% !important;
    color: #183765;
}
#kontak-form input[type="submit"]:hover {
    background: #000; 
    color: #fff;
}
#kontak-form span.wpcf7-form-control-wrap .wpcf7-textarea {
    height: 148px;
}


/* about page */
.team .image_frame {
    border: none;
}



@media (max-width: 767px) {
    .header-phone2 {
        color: #626262;
        text-decoration: none !important;
        font-size: 24px;
    }
    .header-phone {
        display: none;
    }
}